﻿<!--Basic Details-->
<div class="row">
    <div class="col-md-12">
        <div class="panel panel-default">
            <div class="panel-body">
                <div class="row">
                    <div class="col-md-8">
                        <h4 class="bold"><%=providerName%></h4>
                        <h5><%=planType%></h5>
                        <span> <%= trueList %></span>
                        <br />
                        <h5><i class="fa fa-globe"></i> <a href="javascript:window.open('http://<%= website %>')" class="user-website"> <%= (website == '') ? 'www.doctorpursuit.com' : website %></a></h5>
                        <h5><i class="fa fa-youtube-play"></i> <a href="javascript:window.open('http://<%= videoUrl %>')" class="user-website"> <%= (videoUrl == '') ? '' : videoUrl %></a></h5>
                        <% if(phone_1 != '0' && phone_1 != null) { %>  <p><i class="fa fa-phone"></i> <%= phone_1 %> </p> <% } %>
                        <% if(phone_2 != '0' && phone_2 != null) { %>  <p><i class="fa fa-phone"></i> <%= phone_2 %> </p> <% } %>
                        <% if(phone_3 != '0' && phone_3 != null) { %>  <p><i class="fa fa-phone"></i> <%= phone_3 %> </p> <% } %>
                        <% if(phone_4 != '0' && phone_4 != null) { %>  <p><i class="fa fa-phone"></i> <%= phone_4 %> </p> <% } %>
                    </div>
                    <div class="col-md-4 text-right ">
                            <ul class="pagination pagination-sm" style="margin:1px 0">
                                <% if(isFeatured){%>
                                <li>
                                    <span class="clr-yellow" style="font-weight:bold"><i class="fa fa-star fa-lg clr-yellow"></i></span>&nbsp;
                                </li>
                                <% } %>
                                <li><span class="clr-blue" title="User Reviews">&nbsp;<i class="fa fa-lg fa-comments"></i>&nbsp;<%=reviewsCount%></span></li>
                                <li><span class="clr-blue" title="User Recommendations"><i class="fa fa-lg fa-thumbs-up"></i>&nbsp;<span class="spnRecommendCount"><%=recommendationsCount%></span></span></li>
                                <% if(readOnly == false) { %>
                                <li>
                                    <div class="btn-group pull-right">
                                        <button type="button" class="btn btn-sm btn-default dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                            <i class="fa fa-cog fa-lg"></i>
                                        </button>
                                        <ul class="dropdown-menu">
                                            <li><a href="javascript:void(0)" class="btn-change-password-init"><i class="fa fa-edit"></i>&nbsp;Change Password</a></li>
                                            <li><a href="javascript:void(0)" data-route="offers/user"><i class="fa fa-flag"></i>&nbsp;My Offers</a></li>
                                            <li><a href="javascript:void(0)" class="btn-show-edit"><i class="fa fa-pencil"></i>&nbsp;Quick Edit</a></li>
                                        </ul>
                                    </div>
                                </li>
                                <% }%>
                            </ul>
                        <br />
                        <div class="col-md-10  text-right col-md-offset-1 user-img" style="margin-top:20px;">
                            <img class="img-size-100x100" src="<%=imageUrl%>" id="insurance-image" alt="No image" />
                            <!--<% if(readOnly == false) { %>
                              <a class="btn btn-xs btn-default img-edit-icon"><i class="fa fa-pencil"></i></a>
                            <% }%>-->
                        </div>
                    </div>
                </div>
                <br />
                <% if(readOnly == false) { %>
                  <div class="row edit-profile" style="display:none">
                    <div class="col-md-10">
                        <form role="form" class="form-insurance-edit" onsubmit="javascript:void(0)">
                            <input type="hidden" value="<%=subscriberId%>" name="subscriberId" />
                            <input type="hidden" value="<%=subscriberType%>" name="subscriberType" />
                            <input type="hidden" value="<%=userId%>" name="userId" />
                            <div class="form-group">
                                <label for="email">Email</label>
                                <input type="email" name="email" class="form-control disabled" disabled value="<%=email%>"/>
                            </div>
                            <div class="form-group">
                                <label for="name">Name</label>
                                <input type="text" name="name" class="form-control" value="<%=name%>" />
                            </div>
                            <div class="form-group">
                                <label for="displayName">Display Name</label>
                                <input type="text" name="displayName" class="form-control" value="<%=displayName%>" />
                            </div>
                            <div class="form-group">
                                <label for="website">Website Link</label>
                                <input type="text" name="website" class="form-control" value="<%=website%>" />
                            </div>
                            <div class="form-group">
                                <label for="videoUrl">Video Link</label>
                                <input type="text" name="videoUrl" class="form-control" value="<%=videoUrl%>" />
                            </div>
                            <div class="form-group">
                                <table class="table" style="width: 60%;">
                                    <tr>
                                        <td style="width:25%"><label for="phone_1">Phone Number</label></td>
                                        <td style="width:45%">
                                            <div class="input-group input-group-sm">
                                                <span class="input-group-addon" id="sizing-addon3">+91</span>
                                                <input type="text" name="phone_1" class="form-control edit-user-phone" value="<%= (phone_1 == 0 || phone_1 == null) ? '0' : phone_1 %>" placeholder="Enter Phone number 1">
                                            </div>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td><label for="phone_2">Phone Number 2</label></td>
                                        <td>
                                            <div class="input-group input-group-sm">
                                                <span class="input-group-addon" id="sizing-addon3">+91</span>
                                                <input type="text" name="phone_2" class="form-control edit-user-phone" value="<%= (phone_2 == 0 || phone_2 == null) ? '0' : phone_2 %>" placeholder="Enter Phone number 2">
                                            </div>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td><label for="phone_3">Mobile Number 1</label></td>
                                        <td>
                                            <div class="input-group input-group-sm">
                                                <span class="input-group-addon" id="sizing-addon3">+91</span>
                                                <input type="text" name="phone_3" class="form-control edit-user-phone" value="<%= (phone_3== 0 || phone_3 == null) ? '0' : phone_3 %>" placeholder="Enter Mobile number 3">
                                            </div>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td><label for="phone_4">Mobile Number 2</label></td>
                                        <td>
                                            <div class="input-group input-group-sm">
                                                <span class="input-group-addon" id="sizing-addon3">+91</span>
                                                <input type="text" name="phone_4" class="form-control edit-user-phone" value="<%= (phone_4 == 0 || phone_4 == null) ? '0' : phone_4 %>" placeholder="Enter Mobile number 2">
                                            </div>
                                        </td>
                                    </tr>
                                </table>
                            </div>
                            <div class="form-group">
                                <a href="javascript:void(0)" class="btn btn-primary btn-update">Save</a>
                                <a href="javascript:void(0)" class="btn btn-danger btn-hide-edit">Cancel</a>
                            </div>
                        </form>
                    </div>
                </div>
                <% }%>
            </div>
        </div>
    </div>
</div>
<div class="row">
    <div class="col-md-12">
        <div class="panel panel-default panel-summary">
            <div class="panel-heading">
                Summary
                <% if(readOnly == false){  %>
                <a class="pull-right btn btn-default btn-sm btn-edit-summary" href="javascript:void(0)"><i class="fa fa-lg fa-edit"></i></a>
                <% }%>
            </div>
            <div class="panel-body" id="view-summary">
                <%=summary%>
            </div>
            <div class="panel-body" id="edit-summary" style="display:none;">
                <div class="wyswg"><%=summary%></div>
            </div>
            <% if(readOnly == false && topRated != null) { %>
            <div class="panel-footer text-center">
                <span class="top-rated bold"><%=topRated.parameter%></span>
                <input id="input-4" class="rating rating-loading" value="5" data-min="0" data-max="5" data-step="0.5" data-size="xs" readonly>
            </div>
            <% }%>
        </div>

    </div>
</div>
<div class="row">
    <div class="col-md-12">
        <div class="panel panel-default panel-summary">
            <div class="panel-heading">
                Ratings
            </div>
            <div class="panel-body">
                <!-- Nav tabs -->
                <ul class="nav nav-pills nav-justified" role="tablist">
                    <%if(showMyReviews){ %>
                    <li class="active">
                        <a href="#my-reviews" role="tab" data-toggle="tab">
                            <icon class="fa fa-user"></icon> My Reviews
                        </a>
                    </li>
                    <%}%>
                    <%if(showWriteReview){ %>
                    <li>
                        <a href="#write-review" role="tab" data-toggle="tab">
                            <i class="fa fa-pencil"></i> Write Review
                        </a>
                    </li>
                    <%}%>
                    <li>
                        <a href="#user-reviews" role="tab" data-toggle="tab">
                            <i class="fa fa-users"></i> User Reviews
                        </a>
                    </li>
                </ul>

                <!-- Tab panes -->
                <div class="tab-content" style="padding:15px">
                    <%if(showMyReviews){ %>
                    <div class="tab-pane fade active in" role="tabpanel" id="my-reviews">

                    </div>
                    <%}%>
                    <%if(showWriteReview){ %>
                    <div class="tab-pane fade active" role="tabpanel" id="write-review">

                    </div>
                    <%}%>
                    <div class="tab-pane fade active" role="tabpanel" id="user-reviews">
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
